# Changelog

<!-- <START NEW CHANGELOG ENTRY> -->

## 0.2.0

([Full Changelog](https://github.com/voila-dashboards/voici/compare/@voila-dashboards/voici@0.2.1...96e793cfde26e39affbb9ea33cbc0223dd296829))

### Enhancements made

- Require latest voila [#31](https://github.com/voila-dashboards/voici/pull/31) ([@martinRenou](https://github.com/martinRenou))

### Documentation improvements

- Update README instructions [#32](https://github.com/voila-dashboards/voici/pull/32) ([@martinRenou](https://github.com/martinRenou))
- Minor edits to the README [#30](https://github.com/voila-dashboards/voici/pull/30) ([@jtpio](https://github.com/jtpio))

### Contributors to this release

([GitHub contributors page for this release](https://github.com/voila-dashboards/voici/graphs/contributors?from=2023-03-03&to=2023-03-06&type=c))

[@jtpio](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3Ajtpio+updated%3A2023-03-03..2023-03-06&type=Issues) | [@martinRenou](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3AmartinRenou+updated%3A2023-03-03..2023-03-06&type=Issues)

<!-- <END NEW CHANGELOG ENTRY> -->

## 0.1.2

([Full Changelog](https://github.com/voila-dashboards/voici/compare/@voila-dashboards/voici@0.2.0...7b047500ec3c3aaa81b44fedc6946fb546d663cc))

### Bugs fixed

- Compute base_url as relative path [#27](https://github.com/voila-dashboards/voici/pull/27) ([@martinRenou](https://github.com/martinRenou))

### Maintenance and upkeep improvements

- UI-tests: test breadcrumbs click [#26](https://github.com/voila-dashboards/voici/pull/26) ([@martinRenou](https://github.com/martinRenou))

### Contributors to this release

([GitHub contributors page for this release](https://github.com/voila-dashboards/voici/graphs/contributors?from=2023-03-03&to=2023-03-03&type=c))

[@martinRenou](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3AmartinRenou+updated%3A2023-03-03..2023-03-03&type=Issues)

## 0.1.1

([Full Changelog](https://github.com/voila-dashboards/voici/compare/@voila-dashboards/voici@0.2.0-alpha.0...e829aa589743aa75d0e9be3902bf87a70a08ad2c))

### Bugs fixed

- Fix `voici build --contents notebooks/ --output-dir dist` use case [#25](https://github.com/voila-dashboards/voici/pull/25) ([@martinRenou](https://github.com/martinRenou))

### Maintenance and upkeep improvements

- More ui-tests [#23](https://github.com/voila-dashboards/voici/pull/23) ([@martinRenou](https://github.com/martinRenou))

### Documentation improvements

- Uncomment the "Getting Started" section in the README [#22](https://github.com/voila-dashboards/voici/pull/22) ([@martinRenou](https://github.com/martinRenou))

### Contributors to this release

([GitHub contributors page for this release](https://github.com/voila-dashboards/voici/graphs/contributors?from=2023-03-02&to=2023-03-03&type=c))

[@martinRenou](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3AmartinRenou+updated%3A2023-03-02..2023-03-03&type=Issues)

## 0.1.0

([Full Changelog](https://github.com/voila-dashboards/voici/compare/49c13dd07e3f37c5c5090e3bfa1139c392487530...5c82a5e40e9c2ca88001d8af49ba2c38be7bf4af))

### Enhancements made

- Turn into a JupyterLite Addon + support any kernel [#12](https://github.com/voila-dashboards/voici/pull/12) ([@martinRenou](https://github.com/martinRenou))

### Bugs fixed

- Playwright bot: Setup the micromamba env properly [#16](https://github.com/voila-dashboards/voici/pull/16) ([@martinRenou](https://github.com/martinRenou))

### Maintenance and upkeep improvements

- Debump versions so that the releaser can make 0.1.0 [#21](https://github.com/voila-dashboards/voici/pull/21) ([@martinRenou](https://github.com/martinRenou))
- Add releaser workflows to the repo [#15](https://github.com/voila-dashboards/voici/pull/15) ([@jtpio](https://github.com/jtpio))
- Pin on `yarn=1` in `environment.yml` for now [#14](https://github.com/voila-dashboards/voici/pull/14) ([@jtpio](https://github.com/jtpio))
- Add `publishConfig` to `package.json` [#13](https://github.com/voila-dashboards/voici/pull/13) ([@jtpio](https://github.com/jtpio))
- Simple UI tests [#10](https://github.com/voila-dashboards/voici/pull/10) ([@martinRenou](https://github.com/martinRenou))
- Update Github action workflows [#8](https://github.com/voila-dashboards/voici/pull/8) ([@martinRenou](https://github.com/martinRenou))

### Documentation improvements

- Add README [#18](https://github.com/voila-dashboards/voici/pull/18) ([@martinRenou](https://github.com/martinRenou))

### Other merged PRs

- Add bot for updating Playwright references [#9](https://github.com/voila-dashboards/voici/pull/9) ([@martinRenou](https://github.com/martinRenou))

### Contributors to this release

([GitHub contributors page for this release](https://github.com/voila-dashboards/voici/graphs/contributors?from=2023-02-20&to=2023-03-02&type=c))

[@jtpio](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3Ajtpio+updated%3A2023-02-20..2023-03-02&type=Issues) | [@martinRenou](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3AmartinRenou+updated%3A2023-02-20..2023-03-02&type=Issues) | [@trungleduc](https://github.com/search?q=repo%3Avoila-dashboards%2Fvoici+involves%3Atrungleduc+updated%3A2023-02-20..2023-03-02&type=Issues)
